## golang-gopkg-sourcemap.v1 1.0.5

=== debian/changelog ===
golang-gopkg-sourcemap.v1 (1.0.5-1ubuntu1) disco; urgency=medium

  * Disable test suite, which requires Internet access and is not compatible
    with the packaged version of libjs-jquery.  Closes: #927227.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 18 Apr 2019 00:02:44 +0000

golang-gopkg-sourcemap.v1 (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #895216)
  * changed the VCS URLs to point to salsa
  * added the required . to correct formatting
  * bumping the standards version using wrap-and-sort to format the control
    file as per the new workflow
  * using wrap-and-sort to format the copyright file
  * Removed the pristine-tar = True option, using origtargz instead
  * Adding a watch file

 -- Raju Devidas <rajudev@disroot.org>  Fri, 25 Jan 2019 16:47:13 +0530
