=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Requires Internet access to 
override_dh_auto_test:
	:
