## golang-gopkg-sourcemap.v1 1.0.5+git20170213.0.6e83ace

=== debian/changelog ===
golang-gopkg-sourcemap.v1 (1.0.5+git20170213.0.6e83ace-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints. + golang-gopkg-sourcemap.v1-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 03:29:33 +0000

golang-gopkg-sourcemap.v1 (1.0.5-2) unstable; urgency=medium

  * Team upload
  * d/gbp.conf:
    - Set pristine-tar = False to override any global configs
    - Set debian/sid as a debian branch
    - Set upstream as an upstream branch
  * d/patches:
    - Use local jQuery artifacts (Closes: #927227)
    - Disable jQuery version-specific integrity tests

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Mon, 06 May 2019 17:16:33 +0900
