=== debian/control ===
Source: golang-gopkg-sourcemap.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               libjs-jquery
Standards-Version: 4.4.1
Homepage: https://github.com/go-sourcemap/sourcemap
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-sourcemap.v1.git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-sourcemap.v1.git
XS-Go-Import-Path: gopkg.in/sourcemap.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-sourcemap.v1-dev
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Multi-Arch: foreign
Description: Source Maps consumer for Golang
 This package provides the source map consumer functions for Golang.
 You need to provide the sourcemapURL in your program, and afterwards you
 can use your functions along with methods such as File, Source, SourceContent,
 SourceMapURL. Refer https://godoc.org/github.com/go-sourcemap/sourcemap for
 usage documentation.
