=== debian/watch ===
version=4
  https://github.com/go-sourcemap/sourcemap/tree/v1.0.5/ \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
